@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600;700&family=Heebo:wght@500&family=Henny+Penny&family=Ubuntu&display=swap');
* {
  margin: 0;
  padding: 0;
}
html{
  scroll-behavior: smooth;
}
.logo {
  width: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo img {
  width: 33%;
  border: 2px solid white;
  border-radius: 50%;
}
.navbar {
  display: flex;
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0;
  cursor: pointer;
  
}
.nav-list {
  display: flex;
  align-items: center;
  width: 70%;
  font-size: 18px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.nav-list li {
  list-style: none;
  padding: 23px 30px;
  /* margin: 2px 10px; */
}
.nav-list li a {
  text-decoration: none;
  color: white;
}
.nav-list li a:hover {
  color: rgb(136, 123, 135);
}

.rightnav {
  width: 30%;
padding: 0 23px;
text-align: right;
 
}
#search {
  padding: 5px;
  font-size: 17px;
  border: 2px solid grey;
  /* background-color: white; */
 
  border-radius: 9px;
}

.background {
  background:rgba(0, 0, 0,0.6) url(bg.jpg);
  background-size: cover;
 background-blend-mode: darken;


}

.firstSection {
  height: 90vh;
}
.box-main {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  max-width: 50%;
  margin: auto;
  height: 75%;
}
.firstHalf {
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.secondHalf {
  width: 30%;
}
.secondHalf img {
  width: 137px;
  height: 137px;

  border: 4px solid white;
border-radius: 50%;
  display: block;
  margin: auto;

}
.text-big {
  font-size: 41px;
 margin: 10px;
  color: rgb(236, 102, 102);
  font-family: 'Ubuntu', sans-serif;
}
.text-small {
  font-size: 21px;
 font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
 color: white;
}
.sectionSubTag{
  color: black;
}
.btn {
  padding: 8px;
  margin: 7px 2px;
  border: 2px solid rgb(248, 229, 229);
  border-radius: 8px;
  font-size: 20px;
  background: none;
  cursor: pointer;
  color: white;
}
.btn-sm {
  border: 2px solid white;
  padding: 6px 10px;
  vertical-align: middle;
  font-size: 16px;
  /* color: black; */
}
.section {
  /* height: 400px; */
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 80%;
  margin: auto;
 padding: 10px;
}
.sectionTag {
  padding: 16px 0;
  color: black;
}
.para {
  padding: 0 65px;
}
.thumbnail img {
  width: 250px;
  border: 2px solid rgb(54, 1, 1);
  border-radius: 26px;
margin-top: 19px;

}
.Left {
  flex-direction: row-reverse;
}
.contact{
  background-color:rgb(240, 252, 248);
  height: 815px;
}
.text-center{
  text-align: center;
 padding-top: 30px;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-size: 35px;
}
.form{
  max-width: 62%;
  margin: 25px auto;
 
}
.formInput{
  margin: 10px 0;
  width: 100%;
  font-size: 18px;
  border: 2px solid grey;
  border-radius: 6px;
padding: 5px 13px;

}
.btndark{
  color:black;
  border: 2px solid grey;
}
.text-footer{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
  background-color: black;
padding: 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.burger{
  display: none;
position: absolute;
cursor: pointer;
right: 5%;
top: 15px;
}
.line{
  width: 33px;
background-color: white;
height: 4px;
margin: 3px 3px;
}
